
/* Faq questions */

.faqs-page {font-size: 20px;line-height:130%;margin-bottom:30px;}
.faqs-page h1{color:#002859;font-size:40px;text-align:center;margin-bottom:30px;}
.faqs-wrapper h2{margin-top:50px;border:none;font-weight:bold;}
.faqs-wrapper h2:before{display:none;}
.faqs-wrapper .faq-answer{margin-bottom: 20px;padding-left: 30px;}
.faqs-wrapper .faq-answer .question{position:relative;color: #141414;font-weight: 700;font-style: normal;font-size: 20px;padding-bottom:10px;border-bottom: 1px solid #000;cursor: pointer;}
.faqs-wrapper .faq-answer .question .icon{font-size: 26px;color: black;position: absolute;right: 0;top:0;}
.faqs-wrapper .faq-answer .question .icon-plus{}
.faqs-wrapper .faq-answer .question p{margin-bottom:0;}
.faqs-wrapper .faq-answer:first-child .question .icon-plus{display:none;}
.faqs-wrapper .faq-answer .question .icon-minus{display:none;}
.faqs-wrapper .faq-answer.not-displayed .question{border-bottom:1px solid #000 !important;}
.faqs-wrapper .faq-answer.displayed .question{border-bottom:none;}
.faqs-wrapper .faq-answer:first-child .question{border-bottom:none;}
.faqs-wrapper .faq-answer:first-child .question .icon-minus{display:block;}
.faqs-wrapper .faq-answer .answer{display:none;font-size: 20px;padding:30px;margin-bottom:0;border:1px solid #ccc;margin-bottom:25px;}
.faqs-wrapper .faq-answer .answer p{margin-bottom:0;}
.faqs-wrapper .faq-answer:first-child .answer{display:block;}

/* End Faq Questions */

/* The different TBI-Tools and options */

.prices-columns-wrapper{}
.prices-columns-wrapper .col-md-4{padding:0;}

.prices-columns-wrapper .tbi-tools-column{background:#004B92;border:2px solid #004B92;padding:0 15px 15px 15px;min-height:592px;}
.prices-columns-wrapper .tbi-tools-column h3{margin:0;text-align:center;color:white;padding:15px;}
.prices-columns-wrapper .tbi-tools-column .tbi-tools-column-inner{background:#fff;padding:20px 20px 15px 20px;}
.prices-columns-wrapper .tbi-tools-column .column-data-block{padding:0 15px;float:left;width:100%;}
.prices-columns-wrapper .tbi-tools-column .column-data-block .title-with-circle{color:#004B92;font-weight:bold;float:left;width:50%;font-size:20px;display:--list-item;}
.prices-columns-wrapper .tbi-tools-column .column-data-block .column-floating-price{color:#004B92;float:right;width:50%;text-align:right;opacity:0.6;}
.prices-columns-wrapper .tbi-tools-column .column-data-block .column-floating-price span{font-size:13px;font-weight:bold;}
.prices-columns-wrapper .tbi-tools-column .column-data-block .column-floating-price span span{font-size:18px;}
.prices-columns-wrapper .tbi-tools-column .column-data-block .column-floating-info{float:right;font-size:16px;text-align:left;margin-bottom:30px;width:100%;}
.prices-columns-wrapper .tbi-tools-column .tbi-tools-packages{padding:15px;}
.prices-columns-wrapper .tbi-tools-column .tbi-tools-packages span{color:#004B92;font-weight:bold;text-decoration:underline;}
.prices-columns-wrapper .tbi-tools-column .column-select-button{padding: 15px;text-align: center;padding-bottom:0;}
.prices-columns-wrapper .tbi-tools-column .column-select-button a{background-color: #004B92;color: white;margin: 0 auto;display: block;text-decoration: none;width: 85%;text-align: center;
    padding: 10px;margin-bottom: 15px;font-weight:500;text-transform:uppercase;}


.prices-columns-wrapper .tbi-tools-column1{background:#fff;padding-bottom:0;}
.prices-columns-wrapper .tbi-tools-column1 h3{color:#004B92;}
.prices-columns-wrapper .tbi-tools-column1 .tbi-tools-column-inner{}
.prices-columns-wrapper .tbi-tools-column1 .column-data-block{}
.prices-columns-wrapper .tbi-tools-column1 .column-data-block .title-with-circle{}
.prices-columns-wrapper .tbi-tools-column1 .column-data-block .column-floating-price{}
.prices-columns-wrapper .tbi-tools-column1 .column-bottom{}
.prices-columns-wrapper .tbi-tools-column1 .column-bottom span{}
.prices-columns-wrapper .tbi-tools-column1 .column-bottom ul{list-style:disc;}
.prices-columns-wrapper .tbi-tools-column1 .column-bottom ul li{padding-left:0;}
.prices-columns-wrapper .tbi-tools-column1 .column-bottom ul li:before{content:none;}
.prices-columns-wrapper .tbi-tools-column1 .column-link{}
.prices-columns-wrapper .tbi-tools-column1 .column-link h3{}
.prices-columns-wrapper .tbi-tools-column1 .column-links-images{}
.prices-columns-wrapper .tbi-tools-column1 .column-links-images img{}
.prices-columns-wrapper .tbi-tools-column1 .column-bottom{padding:30px 15px 0 10px;min-height:170px;margin-bottom:1.2em;color: black;font-size:16px;float:left;width:100%;min-height: 285px;}
.prices-columns-wrapper .tbi-tools-column1 ul{margin-bottom:0;padding-left:55px;}
.prices-columns-wrapper .tbi-tools-column1 ul li{list-style-type:none;color: black;padding-left:0;list-style-type: disc;padding-bottom:10px;}
.prices-columns-wrapper .tbi-tools-column1 ul li:before{content: none;}
.prices-columns-wrapper .tbi-tools-column1 .column-link{text-align: center;color: #014B92;padding-bottom: 5px;font-weight: bold;font-size: 16px;margin: 0 auto;margin-bottom:22px;min-height:58px;float:left;width:100%;}
.prices-columns-wrapper .tbi-tools-column1 .column-links-images{margin-bottom: 10px;}
.prices-columns-wrapper .tbi-tools-column1 .column-links-images a{width: 44%;float:left;text-decoration:none;}
.prices-columns-wrapper .tbi-tools-column1 .column-links-images a.ios{}
.prices-columns-wrapper .tbi-tools-column1 .column-links-images a.android{float:right;}
.prices-columns-wrapper .tbi-tools-column1 .column-links-images a img{padding-top:0;}
.prices-columns-wrapper .tbi-tools-column1 .column-links-images a span{text-align:center;display:block;color:black;font-size:12px;margin-top:10px;}

.prices-columns-wrapper .tbi-tools-column2{}
.prices-columns-wrapper .tbi-tools-column2 h3{margin:0;text-align:center;color:white;background-color: #004B92;padding-bottom: 15px;}
.prices-columns-wrapper .tbi-tools-column2 .tbi-tools-column-inner{}
.prices-columns-wrapper .tbi-tools-column2 .column-data-block{}
.prices-columns-wrapper .tbi-tools-column2 .column-data-block .title-with-circle{}
.prices-columns-wrapper .tbi-tools-column2 .column-data-block .column-floating-price{}
.prices-columns-wrapper .tbi-tools-column2 .column-data-block .column-floating-info{}
.prices-columns-wrapper .tbi-tools-column2 .tbi-tools-packages{}
.prices-columns-wrapper .tbi-tools-column2 .tbi-tools-packages span{}
.prices-columns-wrapper .tbi-tools-column2 .column-select-button{}
.prices-columns-wrapper .tbi-tools-column2 .column-select-button a{}

.prices-columns-wrapper .tbi-tools-column3{background:#95BC11;border-color:#95BC11;}
.prices-columns-wrapper .tbi-tools-column3 h3{margin:0;text-align:center;color:white;background-color: #95BC11;padding-bottom: 15px;}
.prices-columns-wrapper .tbi-tools-column3 .tbi-tools-column-inner{}
.prices-columns-wrapper .tbi-tools-column3 .column-data-block{}
.prices-columns-wrapper .tbi-tools-column3 .column-data-block .title-with-circle{}
.prices-columns-wrapper .tbi-tools-column3 .column-data-block .column-floating-price{;}
.prices-columns-wrapper .tbi-tools-column3 .column-data-block .column-floating-info{}
.prices-columns-wrapper .tbi-tools-column3 .tbi-tools-packages{}
.prices-columns-wrapper .tbi-tools-column3 .tbi-tools-packages span{}
.prices-columns-wrapper .tbi-tools-column3 .column-select-button{}
.prices-columns-wrapper .tbi-tools-column3 .column-select-button a{background-color: #95BC11;}

.prices-columns-wrapper .engineers-block{float:left;width:100%;background:#fff;border:2px solid #004B92;padding:0 15px 15px 15px;margin-top:30px;}
.prices-columns-wrapper .engineers-block h3{color:#004B92;}
.prices-columns-wrapper .engineers-block .engineers-info{float:left;width:70%;}
.prices-columns-wrapper .link-popup-engineer-tbi{background-color: #fff;color: #004B92;border:2px solid #004B92;margin: 0 auto;display: block;text-align: center;
    padding: 10px 30px;font-weight:500;text-transform:uppercase;float:right;cursor:pointer;}


/* End The different TBI-Tools and options */

/* Send data form */

.node-tipcheck-engineer-less-fields-form .views-field-field-engi-certification-number{}
.node-tipcheck-engineer-less-fields-form .views-field-field-engi-certification-number{width: 50%;float: left;padding-right: 5px;padding-bottom: 20px;}
.node-tipcheck-engineer-less-fields-form .views-field-field-engi-certification-number .field-content{width: 100%;font-style: italic;font-size: 15px;border: 1px solid rgb(169, 169, 169);margin-top: 5px;padding-right: 10px;padding-left: 10px;padding-top: 10px;
    padding-bottom: 10px;background-color: #EAEAEA;}
.node-tipcheck-engineer-less-fields-form .views-field-field-engi-first-name{width: 50%;float: left;padding-right: 5px;padding-bottom: 20px;display: inline-block;}
.node-tipcheck-engineer-less-fields-form .views-field-field-engi-first-name .field-content{float:left;width: 100%;font-style: italic;font-size: 15px;border: 1px solid rgb(169, 169, 169);margin-top: 5px;padding-right: 10px;padding-left: 10px;padding-top: 10px;
    padding-bottom: 10px;background-color: #EAEAEA;}
.node-tipcheck-engineer-less-fields-form .views-field-field-engi-last-name{width: 50%;float: left;padding-right: 5px;padding-bottom: 15px;clear: left;}
.node-tipcheck-engineer-less-fields-form .views-field-field-engi-last-name .field-content{width: 100%;font-style: italic;font-size: 15px;border: 1px solid rgb(169, 169, 169);margin-top: 5px;padding-right: 10px;padding-left: 10px;padding-top: 10px;
    padding-bottom: 10px;background-color: #EAEAEA;}
.node-tipcheck-engineer-less-fields-form .views-field-field-engi-email{width: 50%;float: left;padding-right: 5px;padding-bottom: 15px;margin-bottom: 25px;}
.node-tipcheck-engineer-less-fields-form .views-field-field-engi-email .field-content{width: 100%;font-style: italic;font-size: 15px;border: 1px solid rgb(169, 169, 169);margin-top: 5px;padding-right: 10px;padding-left: 10px;padding-top: 10px;
    padding-bottom: 10px;background-color: #EAEAEA;}

.node-tipcheck-engineer-less-fields-form{}
.node-tipcheck-engineer-less-fields-form #edit-field-engi-logo-wrapper{clear:left;margin-top:10px;padding-bottom: 60px;}
.node-tipcheck-engineer-less-fields-form .js-form-item-field-engi-logo-0{width:100%;float: left;padding-right:5px;padding-bottom:15px;}
/*.node-tipcheck-engineer-less-fields-form .form-item--do-you-want-to-use-another-logo-{width: 100%;float: left;padding-right:5px;padding-left:5px;padding-bottom:15px;}
.node-tipcheck-engineer-less-fields-form .form-item--do-you-want-to-use-another-logo- a{color:#004B92;}*/
.node-tipcheck-engineer-less-fields-form .js-form-item-field-engi-logo-0 .views-element-container{display:inline-block;max-width:120px;}
.node-tipcheck-engineer-less-fields-form .js-form-item-field-engi-logo-0 img{width:auto;height:auto;max-width:110px;max-height:70px;}
.node-tipcheck-engineer-less-fields-form .js-form-item-field-engi-logo-0 > label{display:none !important;}
.node-tipcheck-engineer-less-fields-form .js-form-item-field-engi-logo-0 .inputfile+label span{display:none;}
.node-tipcheck-engineer-less-fields-form .js-form-item-field-engi-logo-0 .inputfile+label:before{content:"Upload logo";}

/*.node-tipcheck-engineer-less-fields-form .form-item--do-you-want-to-use-another-logo- > label{float:left;width:100%;display: inline;padding-top: 5px;padding-bottom: 5px;font-size: 18px;}*/
.--node-tipcheck-engineer-less-fields-form .form-item [id^="edit-field-engi-logo-0-upload"]{background: #004B92;border-radius: 0;border: none;color: #fff;padding:3px 15px;float:left;margin-top:0;font-size:14px;}
/*.node-tipcheck-engineer-less-fields-form .form-item .webform-image-file{display:inline;}
.node-tipcheck-engineer-less-fields-form .form-item .webform-image-file .description{display:none;}*/
.node-tipcheck-engineer-less-fields-form .form-item .description{display:none;}

.node-tipcheck-engineer-less-fields-form .text-intro h3{color: #004B92;font-size: 22px;margin-top: 40px;margin-bottom: 10px;float: left;width: 100%;font-weight: 600;}
.node-tipcheck-engineer-less-fields-form .text-intro h4{display: inline-block;padding-top: 5px;padding-bottom: 5px;font-size: 16px;font-weight: 600;max-width: 100%;margin-bottom: 5px;width: 100%;margin-top: 0;}
.node-tipcheck-engineer-less-fields-form .text-intro > p{margin-bottom:35px;}

.node-tipcheck-engineer-less-fields-form .field--name-field-engi-logo{margin-bottom:30px;}
.node-tipcheck-engineer-less-fields-form .form-item > label{display: inline-block;padding-top: 5px;padding-bottom: 5px;font-size: 16px;font-weight: 600;max-width: 100%;margin-bottom:0;}
.node-tipcheck-engineer-less-fields-form .js-form-item input{padding-right: 10px;padding-left: 10px;padding-top: 10px;padding-bottom: 10px;}
.node-tipcheck-engineer-less-fields-form .js-form-type-textfield input{width: 100%;font-style: italic;font-size: 15px;border: 1px solid rgb(169, 169, 169);margin-top:5px;}
.node-tipcheck-engineer-less-fields-form .js-form-type-url input{width: 100%;font-style: italic;font-size: 15px;border: 1px solid rgb(169, 169, 169);margin-top:5px;}
.node-tipcheck-engineer-less-fields-form .js-form-type-tel input{width: 100%;font-style: italic;font-size: 15px;border: 1px solid rgb(169, 169, 169);margin-top:5px;}
.node-tipcheck-engineer-less-fields-form .js-form-type-textfield{width: 50%;float: left;padding-right: 5px;padding-bottom: 15px;}
.node-tipcheck-engineer-less-fields-form .js-form-type-url{padding-bottom: 15px;width: 50%;float: left;padding-right: 5px;}
.node-tipcheck-engineer-less-fields-form .js-form-type-url .description{display:none;}
.node-tipcheck-engineer-less-fields-form .js-form-type-tel{width: 50%;float: left;padding-right: 5px;}
.node-tipcheck-engineer-less-fields-form textarea{margin-top: 5px;margin-bottom: 10px;width: 49.5%;}
.node-tipcheck-engineer-less-fields-form input#edit-submit{background-color: #95BC13;text-transform: uppercase;padding: 12px 50px;margin-top: 25px;font-size: 22px;}
.node-tipcheck-engineer-less-fields-form .vertical-tabs{display:none;}
.node-tipcheck-engineer-less-fields-form .form-actions{width:100%;float:left;margin-top:25px;}
.node-tipcheck-engineer-less-fields-form .form-actions a{font-size: 22px;}

.node-tipcheck-engineer-less-fields-form .error{display:block;color:red;}
/* End Send data form */


/* TBI section: */
.article-tbi .btn-tbi{text-decoration:none !important;display:inline-block;padding: 10px 30px;text-align:center;}
.article-tbi .btn-tbi .top{display:block;}
.article-tbi .btn-tbi .bottom{font-weight:bold;display:block;margin-bottom:0;}
.article-tbi .btn-tbi.btn-blue{background-color: #004B92;color: #fff;border:2px solid #004B92;margin: 0 auto;border-radius: 10px;}
.article-tbi .btn-tbi.btn-green{background-color: #95BC11;color: #fff;border:2px solid #95BC11;margin: 0 auto;border-radius: 10px;}
.article-tbi .btn-tbi.btn-green2{background-color: #fff;color: #004B92;border:2px solid #95BC11;margin: 0 auto;border-radius: 10px;}
.article-tbi .btn-tbi.btn-blue:hover{background-color: #fff;color: #004B92;border:2px solid #004B92;margin: 0 auto;border-radius: 10px;}
.article-tbi .btn-tbi.btn-green:hover{background-color: #fff;color: #004B92;border:2px solid #95BC11;margin: 0 auto;border-radius: 10px;}
.article-tbi .btn-tbi.btn-green2:hover{background-color: #95BC11;color: #fff;border:2px solid #95BC11;margin: 0 auto;border-radius: 10px;color:white;}

.article-tbi .prices-columns-wrapper .engineers-block{text-align:left;}
.article-tbi .tbi-tools-wrapper a.ios{text-align:center;color:#000;text-decoration:none;display:block;font-size:13px;margin-bottom: 40px;}
.article-tbi .tbi-tools-wrapper a.android{text-align:center;color:#000;text-decoration:none;display:block;font-size:13px;margin-bottom: 40px;}
.article-tbi .tbi-tools-wrapper a.ios img{max-width:200px;width:100%;display:inline-block;height:auto;}
.article-tbi .tbi-tools-wrapper a.android img{max-width:200px;width:100%;display:inline-block;height:auto;}
.article-tbi .tbi-tools-wrapper a.ios span{display:block;}
.article-tbi .tbi-tools-wrapper a.android span{display:block;}
.article-tbi .tbi-tools-wrapper .row:nth-of-type(1) .col-md-6 p{margin-top:15px;}
.article-tbi .col-md-12.text-observation{margin-top: 50px;text-align: left;margin-left: 85px;font-weight: bold;}
.tbi-tools-wrapper .col-md-6 p{min-height:0;}
.page-tbi-tools a.btn-more{font-size:16px;}

.article-tbi .tbi-tools-wrapper .tbi-tools-box{border:1px solid #014B92;padding:15px;border:none;}
.article-tbi .tbi-tools-wrapper .tbi-tools-box.box-1{margin-bottom:20px;}
.article-tbi .tbi-tools-wrapper .tbi-tools-box.box-2{border-bottom:none;}

.article-tbi .prices-columns-wrapper{text-align:center;border:1px solid #014B92;border-top:none;float:left;width:100%;padding-bottom:15px;border:none;}

.webform-element-help {top: 5px;margin-left: 5px;position: absolute;}

.ui-tooltip.webform-element-help--tooltip {max-width: 650px;}




.conversion-tool{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 -15px;
 }
 /*
.conversion-tool .js-form-type-select,
.conversion-tool .js-form-type-number,
*/

.js-form-item-input-unit,
.js-form-item-output-unit,
.emission-content,
.js-form-item-value,
.conversion-tool .result_message,
.conversion-tool .result_message_2,
.conversion-tool .form-actions{
    -webkit-box-flex: 0;
        -webkit-flex: 0 0 33.33%;
            -ms-flex: 0 0 33.33%;
                flex: 0 0 33.33%;
    margin-bottom: 15px;
    max-width: 50%;
    padding: 0 15px;
}
.emission-content{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    flex-wrap: wrap;
    /* margin: 0 -15px; */
}
.emission-content .js-form-item{
    -webkit-box-flex: 0;
        -webkit-flex: 0 0 50%;
            -ms-flex: 0 0 50%;
                flex: 0 0 50%;
    /* margin-bottom: 15px; */
    max-width: 50%;
    /* padding: 0 15px;*/
}
.emission-content .js-form-item:first-child{ padding-right: 15px; }
.emission-content .js-form-item:first-child label{ position: absolute; }
.emission-content .js-form-item:first-child select{ margin-top: 29px; }
.emission-content .js-form-item:last-child{ padding-left: 15px; }
.conversion-tool .form-actions{
    -webkit-box-flex: 0;
        -webkit-flex: 0 0 100%;
            -ms-flex: 0 0 100%;
                flex: 0 0 100%;
    margin-bottom: 15px;
    max-width: 100%;
    padding: 0 15px;
    text-align: right;
}
.conversion-tool label{
    color: #575756;
    display: block;
    font-family: "Open Sans", serif, Georgia;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
    width: 100%;
    word-wrap: break-word;
}
.conversion-tool .js-form-type-select select{
    background-color: #e5e8f5;
    border: 1px solid #e5e8f5;
    color: #161616;
    display: block;
    font-family: "Open Sans", serif, Georgia;
    font-size: 16px;
    font-style: italic;
    height: 40px;
    line-height: 1.5;
    width: 100%;
}
.conversion-tool .js-form-type-number{ /* padding-right: 60px; */ position: relative; }
.conversion-tool .js-form-type-number .description{ position: absolute; right: 15px; top: 36px;min-width:40px;}
.conversion-tool .js-form-type-number > .number-input{ margin-top: 0px; width: 100%; }
.conversion-tool .js-form-type-number.js-form-item-value1 > .number-input::after{
    content: "kg/MWh";
    line-height: 40px;
    margin-left: 10px;
}
.conversion-tool .js-form-type-number > .number-input .btn-plus-minus{ background: #95BC13; color: #FFF; display: none; }
.conversion-tool .js-form-type-number > .number-input input{
    background-color: #e5e8f5;
    border: 1px solid #e5e8f5;
    color: #161616!important;
    display: block;
    font-family: "Open Sans", serif, Georgia;
    font-size: 16px!important;
    height: 40px;
    line-height: 1.5;
    max-width: 100%;
    text-align: right;
    width: 100%;
 }
.conversion-tool .js-form-type-number > .number-input input[readonly="readonly"]{
    background-color: #ececec;
    border: 1px solid #ececec;
}
.conversion-tool .result_message,
.conversion-tool .result_message_2 { /*padding-right: 60px; */ position: relative; }
.conversion-tool .result_message .unit { position: absolute; right: 15px; top: 36px;min-width:40px; }
.conversion-tool .result_message .result,
.conversion-tool .result_message_2 .result-2 {
    background-color: #ececec;
    border: 1px solid #ececec;
    color: #161616;
    display: block;
    font-family: "Open Sans", serif, Georgia;
    font-size: 16px!important;
    height: 40px;
    line-height: 1.5;
    width: 80%;
 }
 .conversion-tool .result_message_2 .result-2 {
    width: 90%;
 }
 .conversion-tool .result_message_2 > span{
    position: absolute;
    right: 21px;
    top: 35px;
}
.conversion-tool .result_message_2 .info{
    cursor: pointer;
    height: 19px;
    position: relative;
    width: 16px;
}
.conversion-tool .result_message_2 .info > span{
    background-color: #f8f8f8;
    border: 1px solid #ececec;
    display: none;
    font-size: 12px;
    /* height: 60px; */
    left: 20px;
    padding: 10px;
    position: absolute;
    top: 10px;
    width: 340px;
    z-index: 5000;
}
.conversion-tool .result_message_2 .info:hover > span{
    display: block;
}
.conversion-tool .result_message_2 .info::after {
    content: url(../images/icon_info_circle_solid.svg);
    display: block;
    height: 16px;
    position: absolute;
    top: 4px;
    width: 16px;
}
.conversion-tool .result_message .result,
.conversion-tool .result_message_2 .result-2 {
    text-align: right;
    padding-top:7px;
    padding-right:5px;
    font-weight:bold;
 }
